Error

two or more packages specified (libnppisu8.0 libsane-extras)